﻿
body, div, ul { margin: 0 ; padding: 0 ; font-family: Calibri ; Arial ; serif ; " Times New Roman " ; }

body { background-color: gold  ; background-size: cover ; background-repeat: no-repeat ; background-attachment: fixed ; font-family: Calibri, sans-serif; font-size: 13px ; }

#global { width: 950px ; margin: auto ; border: beige 10px solid ; box-shadow: 3px 3px 3px black ; background-color: black ; }

#entete { height: 80px; padding: 10px ; font-size: 14px ; background-color: black ; }
#entete img { height: 80px ; margin-left: 40% ; margin-right: 30% ;}
#entete a: { color: white ; }
#entete a:visited { color: grey ;}
#blocmenu { height: 36px  ; background-color: black ; }

div#triptique { height: 200px ; background-color: black ; opacity: 0.95 ; }

#triptique img { float: left ; height: 100%; margin-right: 0% ; margin-left: 1% ; border: beige 3px solid ; }

#contenu { padding-left: 10px ; color: beige ; background-color: black ; margin-top: -10px ; }
#contenu p { font-size: 15px ; }

#menu li { float: left ; list-style-type: none ; }
#menu li a, #menu li a:visited { padding: 10px ; line-height: 35px ; font-size: 22px ; text-decoration: none ; color: white ; text-shadow: 1px 1px 1px lightgrey ; }
#menu li a:hover { color: gold ; text-shadow: 1px 1px 1px #666666 ;  }

#menu ul { margin-left: auto ; margin-right: auto }
#entete h1 { font-size: 300% ; color: white ; text-shadow: 2px 2px 2px gold ; margin-left: 40% ; margin-right: 30% ;}
h1 { color: gold ; font-size: 30px ; }
h2 { }


div#maps { background-color: black ; padding: 10px ; opacity: 0.95; }
#maps iframe { margin-left: 5% ; border: white 2px solid ;}
#maps address { font-size: 130% ;}
#maps small { margin-left: 27% ; }
#maps h1 { margin-top: -5px ; padding-left: 10px ; margin-left: 38% ;  }
div#adresse { background-color: gold ; color: black ; width: 17% ; border: white 1px solid ; padding: 1% ; float: left ; margin-top: 15% ; margin-bottom: 5% ; margin-left: 3% ;}

#ML { padding-left: 10px ; color: beige ; background-color: transparent ; margin-top: -10px ; }
#ML p { font-size: 15px ; text-shadow: 1px 1px 1px black ; color: black ; text-shadow: 1px 1px 1px white ; }
#ML a { text-shadow: none ; color: lightblue ;}
#ML p#blanc { color: white ; text-shadow: 1px 1px 1px black ; }

#pied { padding-left: 10px ; background-color: gray ; border: black 1px solid }
#pied p { margin: 1% 38% ; }
#pied a { padding: 5px ; }
#pied a:hover { color: black }
#pied a:visited { color: #cccccc }

#thumbs img {vertical-align: middle ; border:none; height: 90px ; width: 90px ; }
#thumbs { overflow: auto; list-style: none ; margin: 5px; padding: 0px; }
#thumbs li {float:left ; padding: 10px ; margin-left: 5px ;  }
#thumbs a { display: block ; outline:none; padding: 5px; }
#thumbs a:hover, #thumbs a:focus {background:#fff;}
#thumbs a.active {background:#000;}
#viewer { position: relative ; width:600px ; margin-left: 7%; }
#viewer img[src*="loader"] {position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px;}
#galerie h1 { padding-left: 10px ; margin-left: 38% ;  }
div#galerie { background-color: black ; padding-bottom: 2% ; margin-top: -2% ;}

div#societe { padding-left: 10px ; margin-top: -10px ; background-color: black ; opacity: 0.8 ; }
#societe img { height: 300px ; margin-left: 20% ;  }
#societe h1 { color: white; text-shadow: 2px 1px 1px black ; }
#societe p { font-size: 20px ; color: gold; text-shadow: 1px 1px 1px black ; }